
Application: gvSIG desktop - gvSIG feature requests #1700
Exportar leyenda a SLD
03/25/2013 06:27 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

En la versión 2.0 a desaparecido dicha opción.

History
#1 - 09/26/2013 04:25 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 11/21/2013 01:12 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Fixed some issues. Tests needed.

From the Symbology dialog (layer properties) it should be possible to export/import legends in SLD format.

gvsig-sldtools:20

#3 - 01/13/2014 09:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
